Must Read: New Unified System is officially live Must Read     |   6 Templates Updated (27 April 2018) Read more
page.title

I've just uploaded an updated version of our Zentools module which fixes an issue with K2 2.6. Perhaps more importantly though it also able to be installed on Joomla 3.0. Members can download the package from the Zentools download page.

Combined packages for Joomla 2.5 / Joomla 3.0 ...

Zentools is now available in two different packages. New code in the Joomla 3.0 installer makes it challenging to create a combined Joomla 1.5, Joomla 2.5 and Joomla 3.0 installer and so rather than waste valuable development time on working around that we decided to combine the Joomla 2.5 and Joomla 3 series packages and section off the Joomla 1.5 package.

For the record I think this is a good decision, but it just means some slight discomfort while we still support Joomla 1.5. This will make it easier to drop the Joomla 1.5 version when we eventually stop support for Joomla 1.5 with our templates and extensions.

This is also the case for all of our extensions which we will start rolling out in J3.0 versions in the next day or so.

Some known bugs in the test version ...

The Joomla 3.0 version has a few known issues but it's in a good state for you to test the basic functionality as well as most of the advanced zentools functionality. The biggest hurdle at the moment is a show stopping bug for K2 2.6 and Joomla 3.0 however we will have a fix for this tomorrow.

So if you have started to tinker with Joomla 3.0 feel free to give this version a spin now and post what you see on the forum. I'm hoping to have the final version for Joomla 3.0 stable by tomorrow so at any rate you should start to use the module with Joomla 3.0 in all of its glory very soon.

blog comments powered by Disqus